
.owl-theme .owl-controls {
    margin-bottom: 65px;
    margin-top: 25px;
    position: relative;
    text-align: center;
	-webkit-tap-highlight-color: transparent
}
.owl-nav {
    bottom: 35px;
    position: absolute;
    right: 10px;
}
.owl-theme .owl-controls .owl-nav [class*=owl-] {
	margin: 3px;
	display: inline-block;
	cursor: pointer;
	width:34px;
	height:34px;
}
.owl-prev{
	background: url(../images/prev-arrow-icon.png) no-repeat;
}
.owl-next{
	background: url(../images/next-arrow-icon.png) no-repeat;
}
/*.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
	background: #869791;
	color: #fff;
	text-decoration: none
}*/
.owl-theme .owl-controls .owl-nav .disabled {
	opacity: .5;
	cursor: default
}
.owl-theme .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
*display:inline
}
.owl-theme .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 5px 3px;
	border:solid 1px #405060;
	display: block;
	-webkit-backface-visibility: visible;
	-webkit-transition: opacity 200ms ease;
	-moz-transition: opacity 200ms ease;
	-ms-transition: opacity 200ms ease;
	-o-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #405060;
  }

.owl-dots {
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
	bottom:-33px;
}

/*--newcss--*/
.promise-slide .owl-controls{ margin:0px;}
.villa-lookbook .owl-controls{ margin:0px;}

.lookbook-slide.owl-carousel.owl-theme .owl-dots .owl-dot span{ border:solid 1px #fff;}

.lookbook-slide.owl-carousel.owl-theme .owl-dots .owl-dot.active span, .lookbook-slide.owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
	background: #fff;
}

/*----newsslide-----*/
.view-summary-slide.owl-carousel.owl-theme .owl-controls{ margin: 0px; }
.view-summary-slide.owl-carousel.owl-theme .owl-nav{ width: 100%; left: 0; right: 0; bottom: 0;}
.view-summary-slide.owl-carousel.owl-theme .owl-prev{ width: 55px; height: 46px; margin: 0px; border-left: solid 1px #7a8590; border-right: solid 1px #7a8590; position: absolute; bottom:0px; right:auto; left:-55PX; background:url(../../images/prev-arrow-slide.png) no-repeat center;}
.view-summary-slide.owl-carousel.owl-theme .owl-next{ width: 55px; height: 46px; margin: 0px; border-left: solid 1px #7a8590; border-right: solid 1px #7a8590; position: absolute; bottom:0px; right:-55px; left:auto; background: url(../../images/next-arrow-slide.png) no-repeat center;}

.view-summary-slide.owl-carousel.owl-theme .item a{ color: #b3b9bf; font-size: 18px; padding: 10px 0; display: block; text-align: center;}
.view-summary-slide.owl-carousel.owl-theme .item a:hover{ color: #fff; }
.view-summary-slide.owl-carousel.owl-theme .item a.is-active{ color: #fff; }

@media screen and (max-width: 992px) {
	.view-summary-slide.owl-carousel.owl-theme .owl-prev{ left: 0; }
	.view-summary-slide.owl-carousel.owl-theme .owl-next{ right: 0; }
}

@media screen and (max-width: 767px) {
.owl-dots{ bottom:auto; top:0px;}
}

@media screen and (max-width: 600px) {
.promise-slide .owl-controls{ margin:0 0 20px 0px;}
.villa-lookbook .owl-controls{ margin:0 0 20px 0px;}
}

